.timeBox {
  width: 77px;
  height: 24px;
  color: @granite;
  font-weight: bold;
  font-size: 12px;
  line-height: 26px;
  text-align: center;
  background: @grey;
  border-radius: 3px;
}

.centerText {
  display: block;
  text-align: center;
}

.loginContent {
  width: 100%;
  .title {
    .centerText;
    margin-bottom: 16px;
    color: @black;
  }
  .tip {
    margin-bottom: 32px;
    color: @granite;
    .centerText;
  }
  .otpBtn {
    color: @purple-main;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
  }
  .deathTip {
    display: block;
    color: @granite;
    text-align: center;
    span {
      color: @blue;
      font-weight: 500;
      font-style: italic;
      text-decoration: underline;
      cursor: pointer;
    }
  }

  :global {
    .ant-form {
      margin-bottom: -8px;
      overflow: hidden;
    }
    .igloo-login-content {
      margin-top: 0px !important;
    }
    .igloo-input-phone .ant-input-group-addon,
    .igloo-input-amount .ant-input-group-addon {
      background: @ice !important;
      border-color: @grey !important;
    }
    .igloo-input-phone .ant-input,
    .igloo-input-amount .ant-input {
      border-color: @grey !important;
    }
    .ant-input[disabled] {
      color: @stone;
      background: @ice !important;
    }
  }
}

@media screen and (max-width: 768px) {
  .loginContent {
    .title {
      margin-bottom: 8px;
    }
  }
}
